import type { IsolateOptions } from 'isolated-vm';
/**
 * This function initializes the SDK on a Node server. It handles importing the
 * `isolated-vm` package which is needed for dynamic bindings.
 *
 * NOTE: this function cannot be called on the client. You must call this function
 * from a server-only location, such as:
 * - The NextJS Pages router's `_document.tsx`
 * - Your Remix route's `loader`
 */
export declare const initializeNodeRuntime: (args?: {
    ivmIsolateOptions?: IsolateOptions;
}) => void;
